Bug 723452 - Bugs shown is uncomfortable in case-run detail
Bugs shown is uncomfortable in case-run detail
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.5
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-20 05:01 EDT by Xin Gao
Modified: 2015-05-27 18:38 EDT (History)
5 users (show)

See Also:
Fixed In Version: 3.5.0-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
show bug is incorrect (75.23 KB, image/png)
2011-07-20 05:01 EDT, Xin Gao
no flags Details

  None (edit)
Description Xin Gao 2011-07-20 05:01:52 EDT
Created attachment 513951 [details]
show bug is incorrect

Description of problem:
As Summary. Please refer to attachment.

Version-Release number of selected component (if applicable):
3.5.0-3 on stage

How reproducible:

Steps to Reproduce:
1. Click following link:
   https://tcms-stage.englab.bne.redhat.com/run/23903/
2. see the first case-run.
3.
  
Actual results:
699672	From Run From Case 87345 23904 23903

Expected results:

699672	From Case 87345 From Run 23904 23903

Additional info:
Comment 1 Chaobin Tang 2011-07-21 06:19:55 EDT
Template programming error.

Fixed.
Comment 2 Xin Gao 2011-07-25 01:22:08 EDT
Verify version:
3.5.0-4 on stage.

Actual results:
work normally
Such as following link:
https://tcms-stage.englab.bne.redhat.com/run/23901/
And view the first case-run's bug situation

Verify result: PASSED

Note You need to log in before you can comment on or make changes to this bug.